
using System;

namespace WebApi.Models
{
    public class AGV_To_MES_AgvArrive_Req
    {
        /// <summary>
        /// 任务号 唯一ID
        /// </summary>
        public string taskId
        {
            get;
            set;
        }
        /// <summary>
        /// 工位号
        /// </summary>
        public string station
        {
            get;
            set;
        }
        /// <summary>
        /// AGV编号
        /// </summary>
        public int agvNum
        {
            get;
            set;
        }
    }
}
